# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

MarketingBackend/node_modules/
WebContent/backend/
WebContent/META-INF/
WebContent/WEB-INF/classes
.idea/
DPshow*.iml

.settings/
.classpath
.project
target/
bin/
out/
WebContent/uploadFile/
